; @package Joomla
; @subpackage mod_joomleague_teamstats_ranking
; @copyright	Copyright (C) 2006-2014 joomleague.at. All rights reserved.
; @license	 GNU/GPL, see LICENSE.php

; Note : All ini files need to be saved as UTF-8

; Backend configuration

MOD_JOOMLEAGUE_TEAMSTATS_RANKING_SELECT_PROJECT_LABEL="Pasirinkite projektą"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_SELECT_PROJECT_DESCR="Pasirinkite projektą"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_SELECT_STAT_LABEL="Statistika"
; MOD_JOOMLEAGUE_TEAMSTATS_RANKING_SELECT_STAT_DESCR="Select statistic for which you wish to display rankings"
; MOD_JOOMLEAGUE_TEAMSTATS_RANKING_ROW_LIMIT_LABEL="Rows limit"
; MOD_JOOMLEAGUE_TEAMSTATS_RANKING_ROW_LIMIT_LABEL_DESC="Number of rows to display"
; MOD_JOOMLEAGUE_TEAMSTATS_RANKING_SHOW_PROJECT_NAME="Display project name ?"
; MOD_JOOMLEAGUE_TEAMSTATS_RANKING_SHOW_PROJECT_NAME_DESC="Display project name on top of table."
; MOD_JOOMLEAGUE_TEAMSTATS_RANKING_SHOW_FULL_LINK="Show link to full table ?"
; MOD_JOOMLEAGUE_TEAMSTATS_RANKING_SHOW_FULL_LINK_DESC="Display a link to the full table."
; MOD_JOOMLEAGUE_TEAMSTATS_RANKING_PERSON_NAME_LABEL="Name display"
; MOD_JOOMLEAGUE_TEAMSTATS_RANKING_PERSON_NAME_DESC="Select how names should be displayed"
; MOD_JOOMLEAGUE_TEAMSTATS_RANKING_PERSON_NAME_LAST_FIRST="lastname, firstname"
; MOD_JOOMLEAGUE_TEAMSTATS_RANKING_PERSON_NAME_FIRST_LAST="firstname lastname"
; MOD_JOOMLEAGUE_TEAMSTATS_RANKING_PERSON_NAME_LAST="lastname"
; MOD_JOOMLEAGUE_TEAMSTATS_RANKING_TEAM_NAME_LABEL="Team names type"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_TEAM_NAME_DESC="Pasirinkite kurį komandos pavadinimo tipą rodyti"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_TEAM_NAME_SHORT="Trumpas"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_TEAM_NAME_MEDIUM="Vidutinis"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_TEAM_NAME_FULL="Pilnas"
; MOD_JOOMLEAGUE_TEAMSTATS_RANKING_TEAM_LINK_LABEL="Team link"
; MOD_JOOMLEAGUE_TEAMSTATS_RANKING_TEAM_LINK_DESC="Select what the team name should link to"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_LINK_NO_LINK="Nenukreipti"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_LINK_TEAMINFO="Komandos info"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_LINK_ROSTER="Komandos sudėtis"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_LINK_TEAMPLAN="Komandos kalendorius"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_LINK_CLUBINFO="Klubo info"
; MOD_JOOMLEAGUE_TEAMSTATS_RANKING_SHOW_LOGO_LABEL="Display logo ?"
; MOD_JOOMLEAGUE_TEAMSTATS_RANKING_SHOW_LOGO_LABEL_DESC="You can display the 'small' logo of the team's club, or the team country flag"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_CLUB_LOGO="Klubo logo"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_COUNTRY_FLAG="Šalies vėliava"
; MOD_JOOMLEAGUE_TEAMSTATS_RANKING_STAT_RANKING_ORDER="Ranking order"
; MOD_JOOMLEAGUE_TEAMSTATS_RANKING_STAT_RANKING_ORDER_DESC="You can select here if the ranking should be done in ascending or descending order"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_SHOW_STATISTIC_ICON_LABEL="Rodyti statistikos ikona"
; MOD_JOOMLEAGUE_TEAMSTATS_RANKING_SHOW_STATISTIC_ICON_DESC="Display the statistic icon in the table header if true, show the statistic name otherwise"
; MOD_JOOMLEAGUE_TEAMSTATS_RANKING_PARAM_LABEL_STYLE_ODD="Style classes odd"
; MOD_JOOMLEAGUE_TEAMSTATS_RANKING_PARAM_DESCR_STYLE_ODD="Style classes for the first, third, ... row of any table"
; MOD_JOOMLEAGUE_TEAMSTATS_RANKING_PARAM_LABEL_STYLE_EVEN="Style classes even"
; MOD_JOOMLEAGUE_TEAMSTATS_RANKING_PARAM_DESCR_STYLE_EVEN="Style classes for the second, fourth, .... row of any table"

; Advanced parameters
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_CACHING_LABEL="Kaupimas talpykloje"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_CACHING_DESCR="Pasirinkti, kaip bus valoma šio modulio talpykla."
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_CACHING_USE_GLOBAL="Naudoti globalius"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_CACHING_NO_CACHING="Nėra kaupiamas talpykloje"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_CACHE_TIME_LABEL="Talpyklos laikas"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_CACHE_TIME_DESCR="Laikas, po kurio bus išvalyta modulio talpykla."
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_MODULE_CLASS_SUFFIX_LABEL="Modulio klasės priesaga"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_MODULE_CLASS_SUFFIX_DESCR="Priesaga, taikoma modulio css klasei, kas leidžia individualų modulio stilių."

; Frontend

; MOD_JOOMLEAGUE_TEAMSTATS_RANKING_VIEW_FULL_TABLE="display full table"

MOD_JOOMLEAGUE_TEAMSTATS_RANKING_COL_RANK="Nr"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_COL_TEAM="Komanda"
